Subject: [mobile-ip] New draft: draft-liu-mobileip-mipv6tomipv4-00.txt

From: "Liu, Changwen" <[email-masked]>
Date: Thu, 23 May 2002 14:55:55 -0700

To all,
	I've submitted a draft named "Connecting Mobile IPv6 Nodes Across
IPv4 Clouds Back To IPv6 Domains With Mobile IPv4" that updates my previous
draft "Mobile IPv6 over Mobile IPv4". The new draft specifies a mechanism
for Mobile IPv6 nodes of any IPv6 site to continue utilizing Mobile IPv6
services when they roam into IPv4 domains. The draft can be retrieved from
http://www.ietf.org/internet-drafts/draft-liu-mobileip-mipv6tomipv4-00.txt

Your feedbacks and comments on the draft are appreciated.

Thanks in advance.

Regards,
changwen